6.0.0-git
2019-11-20

[#14187] Display attachement size limits in the compose window
Summary Display attachement size limits in the compose window
Queue IMP
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester aaronp (at) critd (dot) com
Created 2015-12-09 (1442 days ago)
Due
Updated 2016-01-06 (1414 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-06 13:03:21 kopp (at) daniu (dot) de Comment #2 Reply to this comment
in addition to the request I would like to see a note when the 
attachment size exceeds the limit so that the user is warned that his 
attachement will not be send by mail but stored on the server
2015-12-14 15:01:46 Jan Schneider State ⇒ Accepted
Priority ⇒ 1. Low
 
2015-12-09 20:44:36 aaronp (at) critd (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Display attachement size limits in the compose window
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
We would like to display a reminder as to the message size limits we 
impose next to the Add Attachment link in the compose window. This 
could be a simple static message, or a fancy dynamic message that 
updates with the actual configured limits and space remaining with 
each attached file.

Saved Queries